﻿body
{
	background-color: white;
	
	margin: 0px 0px;
	padding: 0px;
	
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 80%;
}

#frame
{
	background-color: #fff;	
	width: 950px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
	padding: 0px;
	
	text-align:left;
}

#printFrame
{
	background-color: #fff;	
	width: 700px;
	margin-top: 0px;
	padding: 0px;	
	text-align:left;
}

div.mainBoxRgt {
	background: url('images/pgBckRgt.gif') right repeat-y;
	margin-left: 0px;
}

div.mainBoxLft {
	background: url('images/pgBckLft.gif') left repeat-y;
	text-align: left;
}

* html div.mainBoxRgt
{
	width: 915px;
}

div.main
{
	background-color: transparent;
	margin-right: 9px;
}

* html div.main
{
	margin-right: -12px;
}

/*------------------------------------------------------------------------*/
/*----------------------------  Header       -----------------------------*/
/*------------------------------------------------------------------------*/

div#header
{
	background-color: #242A74;
	
	background-image: url('images/headerBackground.jpg');
	background-repeat: repeat-y;
	background-attachment: scroll;
	background-position: right center;
	
	height: 120px;
	
	margin:0px;
}

div#header img
{
	float:right;
	padding-right: 5px;
    padding-top: 6px;
    border-width: 0;
    
    z-index: 100;
    /*filter:alpha(opacity=75);-moz-opacity:.75;opacity:.75;*/
    
    overflow: visible;
}

* html div#header img 
{
	display: none;
}

div#header h1
{
	margin-top: 0px;
	margin-left: 10px;
	margin-bottom: 10px;
	
	font-size: 36px;
	padding: 10px;
	
	color: #fff;
	border-left: solid 10px #F27849;
	
	padding-top: 20px;
	/*border-top: solid 20px transparent;*/
}

div#navigationBox
{
	height: 23px;
	background-image: url('images/navigationBar.gif');
	background-repeat: repeat-x;
	background-color: Gray;
	padding-top: 6px;
	padding-right: 10px;
	text-align:right;
	z-index: 50;
}

div#printnavigationBox
{
	height: 23px;
	background-image: url('images/navigationBar.gif');
	background-repeat: repeat-x;
	background-color: Gray;
	padding-top: 6px;
	padding-right: 10px;
	/*	text-align:left; */
	z-index: 50;
}

div#header a, div#header a:visited
{
	color: #ffffff;
	text-decoration: none;
}

div#header a:hover, div#header a:visited:hover
{
	color: #ffffff;
	text-decoration: underline;
}

.headerLink
{
	padding-left: 30px;
	color: #ffffff;	
}

span.message
{

	font-weight: bold;
	color: red;

}

div.subLabel
{
    background-color: transparent;
	margin-left: 4px;
	padding-left: 7px;
	color: #767bb8;
	font-weight: bold;
	border-left: solid 3px #FF9900;
	display: block;
	width: 550px;
	clear: both;
}

/*------------------------------------------------------------------------*/
/*----------------------------  content      -----------------------------*/
/*------------------------------------------------------------------------*/

div#content
{
    /*background-color: #eee;*/
    margin-top: 0px;
	margin-right: 20px;
	margin-bottom: 50px;
	margin-left: 200px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	min-height: 400px;
}

div#content p
{
    margin: 0 1em 1em;
}

div#content h2, h3
{
    background-color: transparent;
	background-image: url('images/headerBackground.gif');
	background-repeat: repeat-x;
	background-attachment: scroll;
	margin-left: 4px;
	padding-left: 7px;
	color: #767bb8;
	height: 22px;
	font-weight: bold;
	border-left: solid 3px #FF9900;
	
	display: block;
	width: 550px;
	clear: both;
}

div#content h2
{
	height: 30px;
	background-position:bottom;
}

div.publicform
{
	width: 710px;
	clear:both;
}

div.row 
{
	clear: both;
	padding-top: 4px;
}

div.row span.label 
{
	float: left;
	width: 44%;
	text-align: right;
	font-weight: bold;
}

div.row span.formw 
{
	float: right;
	width: 55%;
	text-align: left;
}
div.row span.left 
{
	font-weight: bold;
	float: left;
	width: 55%;
	text-align: left;
}

div.spacer 
{
    margin-top: 5px;
	margin-bottom: 5px;
	margin-right: 10px;
	margin-left: 10px;
	clear: both;
} 

div#commentForm
{
  margin: 0px 20px 0px 20px;
  display: none;
}

span.heading
{
	float: left;
	text-align: left;
	font-size: 120%;
	font-weight: bold;
	/*padding-bottom: 15px;*/
}

span.right
{
	float: right;
	text-align: right;
	font-weight: bold;
}

span.edit
{
	float: left;
	text-align: left;
	font-weight: bold;
	width:20%;
}

span.status
{
	float: left;
	text-align: left;
	font-weight: bold;
	color: #767bb8;
}

span.red
{
	color: Red;
	font-weight: bold;
}

input.setwidth, select.setwidth
{
	width:75%;
}

div.adminonly
{
	background-color: #EBEBF4;
	padding-top: 5px;
	padding-bottom: 10px;
	margin-top: 10px;
	padding-left: 5px;
	padding-right: 5px;
	width: 550px;
	clear:both;
}

a.pdflink
{
	text-align: right;	
	background-image: url('images/icon_pdf.gif');
	background-repeat:no-repeat;
	padding-left: 20px;
}

div.alignCenter
{
	margin-top: 18px;
	text-align: center;	
}

a.alignRight
{
	float:right;
	text-align: right;
}

/*-- GridView --*/

.GridView
{
	width: 710px;
	font-size: 10pt;
	border-collapse:collapse;
	border: solid 1px #000000;
}

.GridViewHeaderStyle
{
	background-color: #767BB8;
	color: #FFFFFF;
	text-align: center;
}
.GridViewFooterStyle
{
	background-color: #FFFFFF;
}
.GridViewRowStyle
{
	background-color: #FFFFFF;
}
.GridViewSelectedRowStyle
{
	background-color: Aqua;
}
.GridViewPagerStyle
{
	background-color: #FFFFFF;
}
.GridViewAlternateRowStyle
{
	background-color: #EBEBF4;
}
.centralise
{
	text-align: center;	
}

/*------------------------------------------------------------------------*/
/*----------------------------  menu         -----------------------------*/
/*------------------------------------------------------------------------*/

.button
{
	display: block;
    padding: 5px 10px; /*margin: 0 0 2px;*/
    text-align: left;
    font-weight: bold;
    text-decoration: none;
    border-width: 1px;
    border-color: #ddd;
    border-style: solid;
    
    margin-bottom: 2px;
    
    background-color: #FFCC7F;
}

.button:hover
{
}

.button img
{

}

div#menu
{
	position: absolute;
	top: 145px;
	padding-top: 30px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 0px;
	margin-left: -200px; 
		line-height: 17px;
	voice-family: inherit;
	width: 193px;
}


div#menu a, a:visited
{
	color: #242a74;
	text-decoration: underline;
}

div#menu a:hover
{
	color: #9497bb;
}

div#menuHeader
{
	background-color: #242A74;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 8px;
	color: #fff;
	border-left: solid 10px #767BB8;
	margin-bottom: 2px;
}

code, pre
{
    color: #EDC;
    font: 110% monospace;
}

.phoneInfo
{
	padding-top: 8px;
}

/*------------------------------------------------------------------------*/
/*----------------------------  footer       -----------------------------*/
/*------------------------------------------------------------------------*/

div#footer
{
	background-color: transparent;
	background-image: url('images/navigationBar.gif');
	background-repeat: repeat-x;
	background-attachment: scroll;
	background-position:center;
	
	/* height + padding-top = background-image height*/
	height: 21px;
	padding-top: 7px;
	
	text-align: center;
	
	font-family: Verdana,Arial,Helvetica,sans-serif;
	font-size: 80%;
	color: #b2b2b2;

	clear:both;
}

/*------------------------------------------------------------------------*/
/*----------------------------  controls     -----------------------------*/
/*------------------------------------------------------------------------*/

table.controlTable 
{
	margin-bottom: 10px;	
}

table.controlTable tr 
{
/*	background-color: #FCF6CF; */
}

table.controlTable td.literal
{
	padding-top: 0.2em;
	padding-right: 1ex;
	padding-bottom: 0.2em;
	padding-left: 0ex;	
	text-align: right;
	font-weight:bold;
}

table.controlTable td.tbLeft
{
	width:350px;
	float: left;	
	padding-top: 0.2em;
	padding-right: 0ex;
	padding-bottom: 0.2em;
	padding-left: 1ex;			
}

textarea.wideRequired,
table.controlTable td.tbLeft input.wide,
table.controlTable td.tbLeft input.wideRequired
{
	width:80%;
}


textarea.wideRequired,
table.controlTable td.tbLeft input.wideRequired  
{
	background-color: #EBEBF4;
	border-width: 1px;
	border-style: solid;
	border-color: #ABADB3;
	/*background-image: url('images/requiredFieldStar.gif');
	background-position: right;
	background-repeat: no-repeat;*/
	
}

.fixSize
{

}

.successMessage
{
	background-color:Transparent;
	
	font-size:10pt;
	
}